package agilpizza.modelo;

import static junit.framework.Assert.assertEquals;

import org.junit.Test;

import agilpizza.modelo.pizza.PizzasTradicionaisDAO;

public class PizzasTradicionaisDAOTest {
	@Test
	public void quantidadeDePizzas() {
		PizzasTradicionaisDAO pizzas = new PizzasTradicionaisDAO();
		assertEquals("Número de pizzas está errado", 9, pizzas.getNomesPizzas()
				.size());
	}
	/*
	 * @Test public void testeInicializaCategoriaDeQueijos() { Categoria queijos =
	 * dao.buscaCategoria("Queijos"); assertNotNull("Categoria queijos deve
	 * existir", queijos); List<Ingrediente> ingredientes =
	 * queijos.getIngredientes(); assertEquals("Número de queijos está errado",
	 * 8, ingredientes.size()); }
	 */
}
